View Issue Details

IDProjectCategoryView StatusLast Update
0003493SymmetricDSBugpublic2018-03-20 12:56
ReportergwilmerAssigned Togwilmer 
Prioritynormal 
Status closedResolutionfixed 
Product Version 
Target Version3.8.34Fixed in Version3.8.34 
Summary0003493: Batches with status of RS (resend) are flagged as In Error.
DescriptionBatches with status of RS (resend) have error flag set even though the batch status is resend. Since there are multiple reasons for the possible need to resend (purge of staging, etc.) and since these batches will automatically resend, the error flag should not be set. The batch status will be resend but the error flag should be false.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 5c41539c

2018-03-15 13:16:24

gregwilmer

Details Diff
0003493: Don't set error flag on ack of resend request batch.
0003493
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/transport/AbstractTransportManager.java Diff File

Issue History

Date Modified Username Field Change
2018-03-15 13:09 gwilmer New Issue
2018-03-15 13:09 gwilmer Status new => assigned
2018-03-15 13:09 gwilmer Assigned To => gwilmer
2018-03-15 13:17 gwilmer Status assigned => resolved
2018-03-15 13:17 gwilmer Resolution open => fixed
2018-03-15 13:17 gwilmer Target Version => 3.8.34
2018-03-15 14:00 Changeset attached => SymmetricDS 3.8 5c41539c
2018-03-15 20:46 gwilmer Fixed in Version => 3.8.34
2018-03-18 21:13 gwilmer Issue cloned: 0003498
2018-03-20 12:56 chenson Status resolved => closed